﻿/*fonts.css*/

body { background-color:black;margin-top:0px; }

h1 {text-align:left;font-family:arial;font-size:9px;}
h2 {text-align:right;font-family:arial;font-size:9px;}

.colwrapper { width:1020px; margin:0 auto; }
.ctcol, .rtcol, .ltcol { width:320px; padding:10px; }
.ctcol { float:left; }
.rtcol { float:right; margin-top:-1; }
.ltcol { float:left; }
.clear { clear: left; }
.headc { width:1020px; float:left; margin:0 auto; }

.news { float:right; margin-top:-45px; }
.afterPal { margin-top:-7px; }

.text { height:171px; }
.textOffer { float:left; }
.textPrice { float:right; }
.marginBtn { margin-top:-46px; }
.marginPal { margin-top:-18px; }
.marginMenu { margin-bottom:14px }

.gotIt { margin-left: auto; margin-right: auto; }

.image { 
   position: relative; 
   width: 100%; /* for IE 6 */
}

h3 { 
   position: absolute; 
   top: 126px; 
   left: 0; 
   width: 100%;
   text-align:right;
}

h3 span { 
   color: #80BFFF; 
   font: 9px Arial;  
   background: rgb(0, 0, 0); /* fallback color */
   background: rgba(0, 0, 0, 1);
}

h3 span.spacer {
   padding:0 5px;
}



.button1 {
	-moz-box-shadow:inset 0px 24px 0px -12px #111111;
	-webkit-box-shadow:inset 0px 24px 0px -12px #111111;
	box-shadow:inset 0px 24px 0px -12px #111111;
	background-color:#000000;
	-webkit-border-top-left-radius:2px;
	-moz-border-radius-topleft:2px;
	border-top-left-radius:2px;
	-webkit-border-top-right-radius:2px;
	-moz-border-radius-topright:2px;
	border-top-right-radius:2px;
	-webkit-border-bottom-right-radius:2px;
	-moz-border-radius-bottomright:2px;
	border-bottom-right-radius:2px;
	-webkit-border-bottom-left-radius:2px;
	-moz-border-radius-bottomleft:2px;
	border-bottom-left-radius:2px;
	text-indent:0px;
	border:1px solid #80BFFF;
	display:inline-block;
	color:#80BFFF;
	font-family:Arial;
	font-size:9px;
	font-weight:normal;
	font-style:normal;
	height:22px;
	line-height:22px;
	width:75px;
	text-decoration:none;
	text-align:center;
}.button1:hover {
	background-color:#000000;
}.button1:active {
	position:relative;
	top:1px;
}

.buttonN {
	-moz-box-shadow:inset 0px 24px 0px -12px #111111;
	-webkit-box-shadow:inset 0px 24px 0px -12px #111111;
	box-shadow:inset 0px 24px 0px -12px #111111;
	background-color:#000000;
	-webkit-border-top-left-radius:2px;
	-moz-border-radius-topleft:2px;
	border-top-left-radius:2px;
	-webkit-border-top-right-radius:2px;
	-moz-border-radius-topright:2px;
	border-top-right-radius:2px;
	-webkit-border-bottom-right-radius:2px;
	-moz-border-radius-bottomright:2px;
	border-bottom-right-radius:2px;
	-webkit-border-bottom-left-radius:2px;
	-moz-border-radius-bottomleft:2px;
	border-bottom-left-radius:2px;
	text-indent:0px;
	border:1px solid #80BFFF;
	display:inline-block;
	color:#80BFFF;
	font-family:Arial;
	font-size:9px;
	font-weight:normal;
	font-style:normal;
	height:22px;
	line-height:22px;
	width:242px;
	text-decoration:none;
	text-align:center;
}.buttonN:hover {
	background-color:#000000;
}.buttonN:active {
	position:relative;
	top:1px;
}

.footer { width:1020px; float:left; margin:0 auto; }

#sidebar a
{ color:#cccccc;text-decoration:none;padding-left:0px; }

#sidebar a:hover
{ text-decoration:underline; }